/* Localized versions of Alert message carried in java applications */
/* 'OldJavaAlert' means the alert we display when trying to run a double clickable on an version of Mac OS X that doesn't support some feature in the app -- the Java is too old. */

"Cannot launch application" = "Die Java Anwendung kann nicht gestartet werden";
"It requires a newer java" 	= "Es muss mindestens Mac OS X 10.1 mit Java Update 1 oder ein neueres OS installiert sein";
"Quit" 						= "Beenden";
